[package]
name = "spe_ed"
version = "0.1.0"
authors = [
	"Friedrich Schwedler <f.schwedler@stud.uni-goettingen.de>",
	"Jessica Frank <jessica.frank@stud.uni-goettingen.de>",
	"Lara Everlien <lara.everlien@stud.uni-goettingen.de>",
	"Vanessa Klauenberg <vanessa.klauenberg@stud.uni-goettingen.de>"
]
edition = "2018"
default-run = "spe_ed"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
chrono = { version = "0.4", features = ["serde"] }
clap = "3.0.0-beta.2"
hex = "0.4.2"
log = "0.4.13"
rand = "0.8.0"
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"
serde_yaml = "0.8"
simplelog = "0.9"
websocket = "0.26.2"
